Welche Java-Version benötigt MultiDoc?

MultiDoc ist in Java Version 8 geschrieben, wobei verschiedene Kompatibilitätsgründe für die Oracle-Java-Runtime (JRE) sprechen. Die Installationsroutine bietet während des Setups an, die geeignete Java-Version nachzuinstallieren.

Zur Übersicht

Enterprise-Lösungen

Smarte Ideen für große Aufgabe

Für Kunden mit speziellen Anforderungen und mehr als 10 benötigten Lizenzen bieten wir flexible Modelle und individuelle Angebote bei der Implementierung und Wartung. Sprechen Sie uns an!

»Seit über 10 Jahren ist AFP-Lookup unbestrittener Branchenstandard. Das macht uns wirklich stolz.«

Guido Schnepp, CRE-DO GmbH

Newsletter

Immer up to date

Bestellen Sie jetzt den CRE-DO Newsletter mit aktuellen Informationen zu unseren Produkten, nützlichen Tipps & Tricks und vielem mehr!

Newsletter abonnieren

Wir sind Mitglied

Logo des AFP Consortiums